summaryrefslogtreecommitdiff
path: root/auto/config
diff options
context:
space:
mode:
Diffstat (limited to 'auto/config')
-rwxr-xr-xauto/config6
1 files changed, 5 insertions, 1 deletions
diff --git a/auto/config b/auto/config
index 5441557..8ae4135 100755
--- a/auto/config
+++ b/auto/config
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/bash
MIRROR_CHROOT=http://ftp.de.debian.org/debian
MIRROR_CHROOT_SECURITY=http://security.debian.org/
@@ -6,6 +6,8 @@ MIRROR_BINARY=http://ftp.de.debian.org/debian
MIRROR_BINARY_SECURITY=http://security.debian.org/
MIRROR_BOOTSTRAP="$MIRROR_CHROOT"
+. auto/kanotix
+
lh config noauto \
--iso-volume KANOTIX \
--iso-preparer kanotix.com \
@@ -57,3 +59,5 @@ mkdir -p config/chroot_local-includes/usr/local/bin
grep -oe '^[^ #]*' scripts.urls | wget -i- -c -N -q -P config/chroot_local-includes/usr/local/bin
chmod 755 config/chroot_local-includes/usr/local/bin/*.sh
+exit 1
+